/* -------------------------------------------------------------------------- */
/*                             VARIABLES GLOBALES                             */
/* -------------------------------------------------------------------------- */

/* ---------------------------------- FONTS --------------------------------- */
$font-global: 'Noto Sans Regular';
$font-light: 'Noto Sans Light';
$font-work-sans: 'Work Sans Medium';


/* --------------------------------- EASINGS -------------------------------- */
$ease-out-expo: cubic-bezier(0.16, 1, 0.3, 1);